<?php
define('ROOT_PATH', dirname(__DIR__));
define('CLASS_PATH', ROOT_PATH.'\classes');
define('UPLOAD_PATH', ROOT_PATH.'\uploads');
define('OUTPUT_PATH', ROOT_PATH.'\output');

    function myAutoload($class){
        if(preg_match('/\A\w+\Z/', $class)){
          include(CLASS_PATH.'\\'.$class.'.class.php');
        }
    }
    spl_autoload_register('myAutoload');